from db import get_connection
from datetime import datetime

today = datetime.now().strftime("%Y-%m-%d")
conn = get_connection()
c = conn.execute(
    "SELECT type_pari, cheval1 FROM recommendations WHERE date=?", (today,)
)
for r in c.fetchall():
    print(r)
conn.close()
